[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Olympus DSS Player Standard
PackageName=DSSPlayerStd.msi
EnableLangDlg=Y
LogResults=N
DoMaintenance=N
ProductCode={E06D2E1B-2AC2-4963-8BA6-76DCEBAF2B36}
ProductVersion=1.0.3
SuppressReboot=Y
DotNetVersion=v2.0.50727
DotNetSPRequired=
UseDotNetUI=N
DotNetCoreSetupUILang=
DotNetLangPacks=
DotNetFxCmd=/q:a /c:"install /l /q"
DotNetLangPackCmd=
DotNetOptional=Y
DotNetDelayReboot=N
PackageCode={D8526A55-CCBD-458C-8F39-5336310881B2}

[MsiVersion]
3.0.3790.2180=SupportOSMsi30

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=7
default=409
key0=410
key1=40a
key2=407
key3=40c
key4=419
key5=409
key6=411
[DSSPlayerStd.msi]
Type=0
Location=DSSPlayerStd.msi
[Setup.bmp]
0=setup.bmp
Type=0
[dotnetfx.exe]
Type=0
Location=..\Redist\dotnet Framework2.0\x86\dotnetfx.exe
[instmsi30.exe]
Type=0
Location=instmsi30.exe
